> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of countries

> Returns list of countries



## OpenAPI

````yaml openapi/billing.yaml get /v1/common/countries
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/common/countries:
    get:
      tags:
        - Countries
      summary: Get list of countries
      description: Returns list of countries
      operationId: API-Pub-Common-Countries-List
      responses:
        '200':
          description: Countries resource
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.Common.Countries.CountriesResource
              example:
                uuid: string
                alpha_2_code: string
                alpha_3_code: string
                name: string
                phone_code: string
                tenant_availability: true
                ofac_listed: true
                states:
                  state_code1: string
                  state_code2: string
                  state_code..: string
                  state_codeN: string
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    API.Pub.Resources.Common.Countries.CountriesResource:
      type: object
      properties:
        uuid:
          type: string
        alpha_2_code:
          type: string
        alpha_3_code:
          type: string
        name:
          type: string
        phone_code:
          type: string
        tenant_availability:
          type: boolean
        ofac_listed:
          type: boolean
        states:
          type: object
          properties:
            state_code1:
              type: string
            state_code2:
              type: string
            state_code..:
              type: string
            state_codeN:
              type: string
          description: map of state_code => state_name
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````